body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Cornice-di-testo-di-base {
	border-style:solid;
}
table.Nessuno-stile-tabella {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Nessuno-stile-tabella {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p._0_INIZIO {
	color:#000000;
	font-family:"Palatino LT Std", serif;
	font-size:14px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:6px;
	margin-left:28px;
	margin-right:28px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._1_Inizio {
	color:#000000;
	font-family:"Palatino LT Std", serif;
	font-size:14px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:23px;
	margin-left:28px;
	margin-right:28px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._2_Rubrica {
	color:#000000;
	font-family:"Palatino LT Std", serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:23px;
	margin-left:28px;
	margin-right:28px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._3_Titolo-principale {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Antique Olive Std Black", sans-serif;
	font-size:22px;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:1.091;
	margin-bottom:9px;
	margin-left:28px;
	margin-right:28px;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._4_Autore {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Antique Olive Std", sans-serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.133;
	margin-bottom:6px;
	margin-left:28px;
	margin-right:28px;
	margin-top:17px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._5_Affiliazione {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Antique Olive Std", sans-serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.133;
	margin-bottom:0;
	margin-left:28px;
	margin-right:28px;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._6_Article {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Palatino LT Std", serif;
	font-size:14px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:0.714;
	margin-bottom:0;
	margin-left:28px;
	margin-right:28px;
	margin-top:11px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._7_Corrispondenza {
	color:#000000;
	font-family:"Palatino LT Std", serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:0;
	margin-left:28px;
	margin-right:28px;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._8_Titoletto-MAGENTA {
	-epub-hyphens:none;
	color:#e6007e;
	font-family:"Antique Olive Std", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.063;
	margin-bottom:6px;
	margin-left:28px;
	margin-right:28px;
	margin-top:28px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p._9_Didascalia-FIGURA {
	color:#000000;
	font-family:"Antique Olive Std", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.154;
	margin-bottom:14px;
	margin-left:28px;
	margin-right:28px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._9_IMMAGINE {
	-epub-line-break:normal;
	color:#000000;
	font-family:"Palatino LT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.153;
	margin-bottom:0;
	margin-left:28px;
	margin-right:28px;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._0_Titoletto-NERO {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Palatino LT Std", serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.125;
	margin-bottom:0;
	margin-left:28px;
	margin-right:28px;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Tabella_Tab-testatina {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Palatino LT Std", serif;
	font-size:8px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Tabella_Tab-testo {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Palatino LT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Collegamento-ipertestuale {
	color:#275b9b;
	text-decoration:underline;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-width:1px;
	margin-left:28px;
	margin-right:28px;
}
td.CellOverride-1 {
	background-color:#dadada;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:6px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-2 {
	background-color:#ededed;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:6px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-3 {
	background-color:#dadada;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:6px;
	padding-top:4px;
	vertical-align:top;
}
td.CellOverride-4 {
	background-color:#ededed;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:6px;
	padding-top:4px;
	vertical-align:top;
}
p.ParaOverride-1 {
	margin-bottom:6px;
	margin-top:28px;
}
p.ParaOverride-2 {
	margin-top:0px;
}
p.ParaOverride-3 {
	-epub-line-break:normal;
	margin-left:28px;
	margin-right:28px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-4 {
	-epub-line-break:normal;
	margin-left:28px;
	margin-right:28px;
	margin-top:6px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-5 {
	margin-bottom:0px;
	margin-top:9px;
}
p.ParaOverride-6 {
	text-align:center;
}
p.ParaOverride-7 {
	margin-bottom:0px;
	margin-top:14px;
}
li.ParaOverride-8 {
	-epub-line-break:normal;
	list-style-type:decimal;
	margin-left:28px;
	margin-right:28px;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
li.ParaOverride-9 {
	-epub-line-break:normal;
	list-style-type:decimal;
	margin-bottom:28px;
	margin-left:28px;
	margin-right:28px;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Palatino LT Std", serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Palatino LT Std", serif;
	font-size:16px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Palatino LT Std", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-6 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-size:10px;
}
span.CharOverride-8 {
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Palatino LT Std", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	margin-left:0px;
}
col._idGenTableRowColumn-1 {
	width:119px;
}
col._idGenTableRowColumn-2 {
	width:145px;
}
col._idGenTableRowColumn-3 {
	width:73px;
}
tr._idGenTableRowColumn-4 {
	min-height:16px;
}
col._idGenTableRowColumn-5 {
	width:147px;
}
col._idGenTableRowColumn-6 {
	width:130px;
}
tr._idGenTableRowColumn-7 {
	min-height:28px;
}
col._idGenTableRowColumn-8 {
	width:153px;
}
col._idGenTableRowColumn-9 {
	width:125px;
}
col._idGenTableRowColumn-10 {
	width:79px;
}
#_idContainer003 {
	display:inline-block;
	height:842px;
	width:539px;
}
img._idGenObjectAttribute-1 {
	height:385px;
	width:482px;
}
img._idGenObjectAttribute-2 {
	height:353px;
	width:279px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
